{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [],
  "lowPriorityFiles": [
    "static/EWTmmy2ytiuIWza11of17/_buildManifest.js",
    "static/EWTmmy2ytiuIWza11of17/_ssgManifest.js",
    "static/EWTmmy2ytiuIWza11of17/_clientMiddlewareManifest.js"
  ],
  "rootMainFiles": []
}